Description

Hi, 
I added a .dgn layer to a view. Whan I tried to open the Properties windows, a warning message appears. I attach print. 
If I accept the warning, the Property windows opens, but an error console appears. I attach print.

I used the files /mnt/data/gvSIG_datos/870/87031/t87031.dgn and /mnt/data/gvSIG_datos/dgn/cv_300_todo.dgn for the test. If you
need them, please, ask me.

Viqui-.

History
#1 - 06/27/2012 02:22 PM - Manuel Madrid
- Assignee changed from Manuel Madrid to Juan Lucas Domínguez
- Target version set to 2.0.0-rc1

#2 - 07/06/2012 01:20 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

gvsig-desktop:r38545

Registered new Geometry2DZ (3D) dummy class to prevent "unsupported geometry type" message.

#3 - 07/06/2012 01:20 PM - Juan Lucas Domínguez
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2050

#4 - 08/21/2012 02:11 PM - María Maluenda
- Status changed from Fixed to Closed

I tested this ticket with http://downloads.gvsig.org/download/geodata/vector/DGN/Albarracin1_SITAR_DGN.zip in the gvSIG build 2051 and not
occurs. Closed.
